## sgml-base-doc 1.16

=== Makefile ===
## ----------------------------------------------------------------------
## Makefile : makefile for sgml-base-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## Document definitions
doc_name	:= sgml_layout
doc_sgml	:= $(doc_name).sgml
doc_html	:= $(doc_name).html
doc_pdf		:= $(doc_name).pdf
doc_txt		:= $(doc_name).txt

## ----------------------------------------------------------------------
## General definitions
RMR		:= /bin/rm -fr

## ----------------------------------------------------------------------
## Targets
all:		$(doc_sgml)

		nsgmls -wall -E20 -gues $^
		debiandoc2html $^
		debiandoc2latexpdf -p letter $^
		debiandoc2text $^

clean:

		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt)

## ----------------------------------------------------------------------
