## sgml-base-doc 1.13

=== debian/changelog ===
sgml-base-doc (1.13) unstable; urgency=low

  * Initial release as a separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 17 Feb 2002 13:34:28 -0600
