=== debian/control ===
Source: sgml-base-doc
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml, libpaperg, sp, tetex-bin, tetex-extra

Package: sgml-base-doc
Section: doc
Priority: optional
Architecture: all
Conflicts: sgml-base (<= 1.12)
Replaces: sgml-base (<= 1.12)
Suggests: sgml-base (>= 1.13)
Description: Documentation for sgml-base
 This package contains the documentation for sgml-base in HTML, PDF
 and plain text format.
