=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for sgml-base-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## use version 3
export DH_COMPAT=3

## ----------------------------------------------------------------------
## targets

build:		build-stamp
build-stamp:
		dh_testdir
		$(MAKE)
		touch build-stamp

clean:
		dh_testdir
		dh_testroot
		-$(MAKE) clean
		dh_clean
		rm -f build-stamp

binary-indep:	build
		dh_testdir
		dh_testroot
		dh_clean
		dh_installdirs
		dh_installdocs
		dh_installchangelogs
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary-arch:

binary:		binary-indep binary-arch

.PHONY:		build clean binary-indep binary-arch binary

## ----------------------------------------------------------------------
