## sgml-base-doc 1.16

=== debian/changelog ===
sgml-base-doc (1.16) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)
  * debian/control: changed 'Maintainer' to 'Debian XML/SGML Group
    <debian-xml-sgml-pkgs@lists.alioth.debian.org>' and added current
    maintainer to 'Uploaders'

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 22 Apr 2004 07:54:27 -0500

sgml-base-doc (1.15) unstable; urgency=low

  * Removed document sources from binary package and indicated in
    README.Debian how to get the source package
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 12 Aug 2003 21:02:30 -0500

sgml-base-doc (1.14) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 10 Aug 2002 13:58:20 -0500
