=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sgml-base-doc
 Section: doc
 Priority: optional
-Maintainer: Ardo van Rangelrooij <ardo@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml, libpaperg, sp, tetex-bin, tetex-extra
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Uploaders: Ardo van Rangelrooij <ardo@debian.org>
+Standards-Version: 3.6.1
+Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml, libpaperg, sp, tetex-bin, tetex-extra
 
 Package: sgml-base-doc
 Section: doc
