## sgml-base-doc 1.99.1

=== debian/changelog ===
sgml-base-doc (1.99.1) unstable; urgency=low

  * Upload to unstable to fix FTBFS.
  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Build-Depends): Increased for dh level 7.
    (Depends): Fixed debhelper-but-no-misc-depends.
  * debian/compat: Bumped to 7.
  * debian/rules: Adjusted for dh level 7.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 22 Jan 2010 01:18:03 +0100

sgml-base-doc (1.99.0) experimental; urgency=low

  * Makefile: Dropped build system. debian/rules and debhelper are enough.

  * debian/compat: Increased compatibility level to 5.
  * debian/control: Added Vcs*, Homepage and DM-Upload-Allowed fields.
    (Uploaders): Added myself.
    (Build-Depends-Indep): Moved debhelper to Build-Depends. Replaced tetex*
    packages by texlive packages (closes: #562307).
    (Standards-Version): Bumped to 3.8.2.
  * debian/rules: Rewritten in parts. Now contains all stuff from the
    Makefile. Added a check target.
  * debian/sgml-base-doc.doc-base (Document): Fixed. Thanks to lintian.
  * debian/sgml-base-doc.README.Debian: Renamed to debian/README.Debian.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 12 Jul 2009 16:21:16 +0200
