## sgml-base-doc 1.99.2

=== debian/changelog ===
sgml-base-doc (1.99.2) unstable; urgency=medium

  * QA upload.
  * Changed build dependency on sp to opensp.

 -- Neil Roeth <neil@debian.org>  Mon, 05 Sep 2016 20:26:31 -0400
