=== debian/control ===
Source: sgml-base-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>> 7.0.50~)
Build-Depends-Indep: debiandoc-sgml, ghostscript, libpaperg, opensp, texlive, texlive-latex-extra
Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/sgml-base-doc/
Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/sgml-base-doc/trunk/
Homepage: http://debian-xml-sgml.alioth.debian.org

Package: sgml-base-doc
Architecture: all
Conflicts: sgml-base (<= 1.12)
Replaces: sgml-base (<= 1.12)
Depends: ${misc:Depends}
Suggests: sgml-base (>= 1.13)
Description: Documentation for sgml-base
 This package contains the documentation for sgml-base, providing the
 SGML infrastructure directories and catalog file support, in HTML, PDF
 and plain text format.
