## sgml-base-doc 1.99.2+nmu1

=== debian/changelog ===
sgml-base-doc (1.99.2+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 15:33:19 +0100
