=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 check: check-stamp
 check-stamp: sgml_layout.sgml
 	dh_testdir
-	nsgmls -wall -E20 -gues $<
+	onsgmls -wall -E20 -gues $<
 	touch $@
 
 build: $(if $(findstring nocheck,$(DEB_BUILD_OPTIONS)),,check) $(PKG_DOCS)
