## sgml-base-doc 1.99.3

=== debian/changelog ===
sgml-base-doc (1.99.3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Set DEBIANDOC_DATE based on SOURCE_DATE_EPOCH.
    (Closes: #1010787)
  * Update to debhelper-compat 13. (Closes: #998964)
  * README.Debian: Fix typo.
  * Switch to source format 3.0 (native).
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/copyright: Reference GPL-2 in common-licenses.
  * debian/control: Comment out Vcs-* and Homepage fields as the services
    are no longer reachable.
  * debian/control: Update Standards-Version to 4.6.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 09 May 2022 19:09:19 -0700
