=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: doc
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>> 7.0.50~)
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: debiandoc-sgml, ghostscript, libpaperg, opensp, texlive, texlive-latex-extra
-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/sgml-base-doc/
-Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/sgml-base-doc/trunk/
-Homepage: http://debian-xml-sgml.alioth.debian.org
+#Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/sgml-base-doc/
+#Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/sgml-base-doc/trunk/
+#Homepage: http://debian-xml-sgml.alioth.debian.org
+Rules-Requires-Root: no
 
 Package: sgml-base-doc
 Architecture: all
