## sgml-base-doc 1.99.4

=== debian/changelog ===
sgml-base-doc (1.99.4) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.5.6 to 4.7.2.
  * Use wrap-and-sort -at for debian control files.
  * Drop unneeded version constraints from (build) dependencies.
  * Generate a machine-readable debian/copyright.
  * Add debian/salsa-ci.yml.
  * Add Multi-Arch: foreign.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 02 Mar 2025 15:57:02 +0100
