=== debian/control ===
Source: sgml-base-doc
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: doc
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: debiandoc-sgml,
                     ghostscript,
                     libpaperg,
                     opensp,
                     texlive,
                     texlive-latex-extra
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/sgml-base-doc
Vcs-Git: https://salsa.debian.org/debian/sgml-base-doc.git
#Homepage: http://debian-xml-sgml.alioth.debian.org
Rules-Requires-Root: no

Package: sgml-base-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: sgml-base
Description: Documentation for sgml-base
 This package contains the documentation for sgml-base, providing the
 SGML infrastructure directories and catalog file support, in HTML, PDF
 and plain text format.
